Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free.

Sign up
Here's how it works:
  1. Anybody can ask a question
  2. Anybody can answer
  3. The best answers are voted up and rise to the top

I am unable to update, and add repos. I upgraded to Ubuntu 13.10, but it now says I am using the developmental trusty channels, and I need some advice on how to reset the channels and get back to the stable release.

share|improve this question

This is not possible. There isn't a "safe" way to downgrade packages between releases. The only way is a total reinstall of the system.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.